@import url('//at.alicdn.com/t/c/font_4121638_0idxq0wxlbnl.css');
@font-face {
  font-family: "iconfont"; /* Project id 4121638 */
  src: url('iconfont.woff2?t=1710564883658') format('woff2'),
       url('iconfont.woff?t=1710564883658') format('woff'),
       url('iconfont.ttf?t=1710564883658') format('truetype');
}


.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
@font-face {
  font-family: "方正大标宋简体"; /* Project id 4121638 */
  src: url('./com/FZDBSJW--GB1-0.woff2') format('woff2'),
       url('./com/FZDBSJW--GB1-0.woff') format('woff'),
       url('./com/FZDBSJW--GB1-0.ttf') format('truetype');
}




@font-face {
  font-family: "康体V8"; 
  src: url('./com/huakang.woff2') format('woff2'),
       url('./com/huakang.woff') format('woff'),
       url('./com/huakang.ttf?') format('truetype');
}
/* //FZDBSJW--GB1-0 */